body
{
	background-color: #FFFFFF;
	background-image: url('img/gradient.jpg');
	background-repeat: repeat-x;
}
.ad
{
	font-size: 10pt;
}
.font
{
	font-family: Arial, Verdana, MS Sans Serif;
}
a:link {color: #0000FF;}
a:active {color: #0000FF;}
a:visited {color: #0000FF;}
a:hover {color: #000000;}
a:link img {border-color: #000000;}
a:active img {border-color: #000000;}
a:visited img {border-color: #000000;}
a.link
{
	color: #225F23;
	font-family: Verdana, Arial, MS Sans Serif;
	font-size: 12pt;
	font-weight: bold;
	margin: 2px;
	display: block;
	text-decoration: none;
	text-align: center;
}
a.link:active {color: #225F23;}
a.link:visited {color: #225F23;}
a.link:hover
{
	color: black;
	background-color: #80BF91;
	border: dotted 2px black;
	font-weight: bold;
	margin: 0px;
}
a.pic
{
	text-decoration: none;
	display: inline-block;
	border: none;
	margin: 2px;
}
a.border
{
	border: solid 2px black;
	margin: 0px;
}
a.pic:hover
{
	border: outset 2px #80BF91;
	margin: 0px;
}
a.pic:hover:active
{
	border-style: inset;
}
div.copyright
{
	font-size: 7pt;
	color: #0000FF;
	font-weight: bold;
}
h1.head
{
	color: #0000FF;
	text-align: center;
	font-weight: bold;
}
p.cmp
{
	font-family: Arial, Verdana, MS Sans Serif;
	font-weight: bold;
	font-size: 30pt;
	color: white;
}
p.tag
{
	font-family: Lucida Handwriting, Arial, MS Sans Serif;
	font-size: 11pt;
	color: black;
}
span.pic
{
	width: 175px;
	margin-bottom: 7px;
	display: inline-block;
}
